
.akin-brand{padding:80px 0;background:#F7F7F7;}
.akin-brand .tit{text-align:center;}
.akin-brand .tit h3{font-size:48px;color:#000;font-weight:700;line-height:1;}
.akin-brand .tit h3::after{content:"";width:90px;height:3px;background:#e5e5e5;margin:25px auto 0;display:block;border-radius:30px;}
.akin-brand .tit p{margin-top:20px;font-size:18px;}

.akin-brand ul{margin:50px 0 0;display:flex;flex-wrap:wrap;}
.akin-brand ul li{width:25%;text-align:center;}

@media screen and (max-width:1680px){
.akin-brand .tit h3{font-size:46px;}

}

@media screen and (max-width:1550px){
.akin-brand{padding:75px 0;}
.akin-brand .tit h3{font-size:44px;}

}

@media screen and (max-width:1441px) {
.akin-brand{padding:70px 0;}
.akin-brand .tit h3{font-size:42px;}
.akin-brand .tit h3::after{width:80px;}
.akin-brand ul{margin:45px 0 0;}
}

@media screen and (max-width:1367px) {
.akin-brand{padding:65px 0;}
.akin-brand .tit h3{font-size:40px;}
.akin-brand ul{margin:40px 0 0;}
}

@media screen and (max-width:1281px){
.akin-brand{padding:60px 0;}
.akin-brand .tit h3{font-size:36px;}
.akin-brand .tit h3::after{width:70px;margin:20px auto 0;}
.akin-brand .tit p{font-size:17px;}
.akin-brand ul{margin:35px 0 0;}

}

@media screen and (max-width:1171px){
.akin-brand .tit h3{font-size:34px;}
.akin-brand ul{margin:35px -15px 0;}
.akin-brand ul li{padding:0 15px;}
}

@media screen and (max-width:992px){
.akin-brand .tit h3{font-size:31px;}
}

@media screen and (max-width:768px){
.akin-brand{padding:40px 0 30px;}
.akin-brand .tit h3{font-size:28px;text-align:center;}
.akin-brand .tit h3::after{width:50px;height:2px;margin:15px auto 0;}
.akin-brand .tit p{margin-top:15px;font-size:16px;}
.akin-brand ul{margin:30px -10px 0;}
.akin-brand ul li{padding:0 10px;}
}

@media screen and (max-width:576px) {
.akin-brand .tit h3{font-size:26px;}
.akin-brand ul{margin:15px -15px 0;}
.akin-brand ul li{width:50%;padding:15px;}
}

@media screen and (max-width:480px) {

.akin-brand .tit h3{font-size:24px;}
}	


@media screen and (max-width:420px) {
.akin-brand .tit h3{font-size:22px;}
}                         